
Redmine - Patch #18506

Japanese translation update (r13585)

2014-11-30 15:23 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated the following strings.

field_users_visibility

label_users_visibility_all

label_users_visibility_members_of_visible_projects

Associated revisions

Revision 13686 - 2014-12-02 06:39 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#18506)

History

#1 - 2014-12-02 09:14 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13686, thanks.
